/* 覆盖 reset.css 也就是 index.css */
.modal label {
    display: inline-block;
    font-weight: bold;
}

/* bugfix */
.dropdown-menu {
    border-radius: 1px; /* fix retina box-shadow bug http://stackoverflow.com/questions/26407299/ios-8-box-shadow-on-iphone-6-plus  */
}

/* 顶端通用导航菜单 */
.navbar {
    margin-bottom: 0;
    border: none;
    border-radius: 0;
}

.navbar-content {
    margin: 0 auto;
    height: 70px;
    padding: 0 30px;
    font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", Arial, serif;
    max-width: 1334px;
}

/* 这个样式会导致导航条自动扩展至最大宽度 */
/*.no-responsive .navbar-content {*/
/*max-width: inherit;*/
/*min-width: 1200px;*/
/*}*/

.navbar-header h1 {
    margin: 11px 0 0;
    padding: 0;
    width: 201px;
    height: 48px;
    background: url('../img/common/logo.png') 0 0 no-repeat;
}

.navbar-header h1 #nav-logo {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 100%;
    height: 100%;
}

.navbar-nav > li > a {
    line-height: 24px;
}

.navbar > .navbar-brand {
    margin-left: -10px;
}

.navbar-default {
    background-color: #FFF;
    z-index: 10;
    /* border-color: #E9E9E9; */
    /* box-shadow: 1px 1px 1px #E9E9E9; */
    /* height: 70px;
    min-width: 1150px;*/
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #00B7F0;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #00B7EE;
}

.navbar-default .navbar-nav.navbar-right {
    padding-top: 22px;
    color: #666;
    font-size: 15px;
}

@media (min-width: 1200px) {
    .navbar-default .navbar-nav.navbar-right {
    }
}

.navbar-default .navbar-nav.navbar-right > li > a {
    padding: 0px 22px;
    cursor: pointer;
}

#nav-logo {
    padding: 6px 0 0 0;
}

#nav-logo img {
    position: relative;
    top: 5px;
}

.navbar-default .navbar-nav.navbar-right .gxt-login,
.navbar-default .navbar-nav.navbar-right .gxt-register {
    width: 66px;
    height: 30px;
    line-height: 28px;
    text-align: center;
    border-radius: 2px;
    padding: 0;
    border: 1px solid #00B7EE;
    margin-top: -3px;
    cursor: pointer;
    position: relative;
    display: block;
}

.navbar-default .navbar-nav.navbar-right .gxt-login {
    color: #00B7EE;
    margin-right: 20px;
}

.navbar-default .navbar-nav.navbar-right .gxt-register {
    color: #FFF;
    background: #00B7EE;
}

.navbar-default .navbar-nav.navbar-right .user-name {
    display: inline-block;
    padding: 0;
    white-space: nowrap;
    width: 150.75px;
}

.navbar-nav .dropdown-menu.in {
    display: block;
}

/* 导航条主导航的样式 */
.header-on-homepage .split {
    font-size: 12px;
    padding-top: 3px;
}

.header-on-homepage li {
    text-align: center;
}

.header-on-homepage li.actived .focus {
    display: block;
}

.header-on-homepage li + li {
    margin-left: 5px;
}

.header-on-homepage.navbar-nav li a {
    border-right: 0 !important;
    color: #666;
    font-size: 15px;
    padding: 22px 13px 23px;
    cursor: pointer;
}

.header-on-homepage.navbar-nav li a:hover {
    color: #00B7EE;
}

.header-on-homepage .indicator {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-bottom: 8px solid #666;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: auto;
    bottom: 27px;
    left: auto;
    right: 3px;
}

.header-on-homepage .menu-hoverable-new {
    display: inline-block;
    background: url(../img/homepage/icon-menu-hoverable.png) no-repeat;
    width: 22px;
    height: 13px;
    position: absolute;
    top: 4px;
    bottom: auto;
    left: auto;
    right: -5px;
    background-position: 0 0;
}

.header-on-homepage .menu-hoverable-hot {
    display: inline-block;
    background: url(../img/homepage/icon-menu-hoverable.png) no-repeat;
    width: 22px;
    height: 13px;
    position: absolute;
    top: 14.4%;
    bottom: auto;
    left: auto;
    right: 0px;
    background-position: 0 -14px;
}

.header-on-homepage .menu-hoverable-beta {
    display: inline-block;
    background: url(../img/homepage/icon-menu-hoverable.png) no-repeat;
    width: 22px;
    height: 13px;
    position: absolute;
    top: 14.4%;
    bottom: auto;
    left: auto;
    right: 0px;
    background-position: 0 -28px;
}

.header-on-homepage #product-service {
    position: relative;
}

.header-on-homepage #product-service:hover > a {
    cursor: pointer;
}

.header-on-homepage li:hover .indicator {
    border-bottom-color: #00B7EE;
}

.header-on-homepage .service-list {
    margin-top: 0px;
    border: 0;
    position: absolute;
    display: none;
    margin-left: -80px;
    left: 50%;
    top: 100%;
}

.header-on-homepage .dropdown:hover .service-list, .header-on-homepage .dropdown:focus .service-list {
    display: block;
}

.header-on-homepage .service-list ul {
    display: block;
    border-top: 4px solid #00B7EE;
    border-left: 0;
    border-right: 0;
    margin-left: 0px;
    margin-top: -3px;
    padding: 0;
}

.header-on-homepage .active .service-list ul {
    margin-top: -4px;
}

.header-on-homepage .service-list ul li {
    margin: 0;
    width: auto;
}

.header-on-homepage .service-list ul li a {
    padding: 10px 11px;
    font-size: 15px;
    color: #666;
}

.header-on-homepage .service-list ul li a:hover {
    background-color: #00B7EE !important;
    color: #FFF !important;
}

.header-on-homepage li:hover .focus {
    display: block;
}

.header-on-homepage .active .focus {
    bottom: 0;
}

.header-on-homepage .focus {
    height: 4px;
    position: absolute;
    bottom: -2px;
    width: 100%;
    display: none;
}

.header-on-homepage .focus .arrow {
    width: 0;
    height: 0;
    left: 49%;
    top: -4px;
    position: absolute;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid #00B7EE;
    font-size: 0;
    line-height: 0;
    z-index: 10000;
}

.header-on-homepage .focus .border {
    height: 4px;
    background-color: #00B7EE;
}

@media (min-width: 768px) {
    .header-on-homepage {
        border-left: 0;
        margin-left: 20px;
    }
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #FFF;
}

/* 平板的特殊主导航条 */
@media (min-width: 768px) and (max-width: 1160px) {
    .responsive.navbar-homepage {
        margin-bottom: 40px;
    }

    .no-responsive .responsive.navbar-homepage {
        margin-bottom: 0px;
    }

    .responsive .navbar-nav.header-on-homepage {
        position: absolute;
        top: 70px;
        z-index: 3;
        left: 0;
        right: 0;
        margin: 0;
        background-color: #FFF;
        border-top: 1px solid #E9E9E9;
    }

    .responsive .navbar-nav.header-on-homepage > li > a {
        padding: 8px 26px 8px;
    }

    .responsive .navbar-nav.header-on-homepage > .active > a {
        color: #666;
    }

    .responsive .navbar-nav.header-on-homepage li a:hover {
        color: #666;
    }

    .responsive .header-on-homepage .focus .border {
    }

    .responsive .header-on-homepage .focus .arrow {
    }

    .responsive .header-on-homepage .service-list ul {
    }

    .responsive .navbar-nav.header-on-homepage li .indicator {
        bottom: 13px;
        border-bottom-color: #FFF;
    }

    .responsive .message {
        white-space: nowrap;
    }

}

/* 手机的特殊导航条 */
.responsive .navbar-toggle {
    margin: 24px -16px 0 0;
    padding: 5px 6px;
}

.navbar-toggle .icon-bar {
    width: 17px;
    height: 1px;
}

@media all and (max-width: 767px) {
    .responsive .navbar-homepage {
        z-index: 1000;
    }

    .header-on-homepage li:hover .focus {
        display: none;
    }

    .header-on-homepage.navbar-nav li:hover > a {
        color: #FFF;
        background: #00B7EE;
    }

    .header-on-homepage li.dropdown:hover .focus {
        display: block;
    }

    .header-on-homepage.navbar-nav li.dropdown:hover > a {
        color: #00B7EE;
        background: #FFF;
    }

    .responsive .collapse.in {
        background-color: #FFF;
        border: 1px solid #E7E7E7;
        margin-right: -15px;
        margin-left: 50%;
        position: relative;
        padding: 0;
        overflow: visible;
    }

    .responsive .collapse.in:before, .responsive .collapse.in:after {
        top: -6px;
        position: absolute;
        border-left: 6px solid rgba(44, 44, 44, 0);
        border-right: 6px solid rgba(44, 44, 44, 0);
        border-bottom: 5px solid #E7E7E7;
        content: "";
        right: 8px;
    }

    .header-on-homepage .service-list ul {
        position: relative;
        width: 100%;
        border-bottom: 0;
        margin-bottom: 22px;
        left: 0;
        top: 0;
    }

    .header-on-homepage .service-list ul li a {
        padding: 22px 13px 23px;
    }

    .header-on-homepage li + li {
        margin-left: 0;
    }

    .responsive .collapse.in:after {
        top: -5px;
        border-bottom: 5px solid #FFF;
    }

    .responsive .navbar-nav {
        margin: 0;
        overflow: hidden;
    }

    .responsive .header-on-homepage .focus .border {
        background-color: #00B7EE;
    }

    .responsive .header-on-homepage .service-list {
        position: relative;
        width: 100%;
        margin: 0;
        left: 0;
        top: 0;
    }

    .header-on-homepage .menu-hoverable-hot,
    .header-on-homepage .menu-hoverable-beta,
    .header-on-homepage .menu-hoverable-new {
        top: 29%;
        right: 50%;
        margin-right: -56px;
    }

    .header-on-homepage .indicator {
        margin-right: -50px;
        right: 50%;
    }

}

/* 大屏幕导航 */

@media (min-width: 1200px) {
    .navbar-default {
        min-width: 1150px;;
    }

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        border-bottom: 3px solid #00B7EE;
        padding-bottom: 21px;
    }
}

/* 支持非响应式开关 */
.no-responsive .navbar-collapse {
    display: none;
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.no-responsive .navbar-collapse.collapse {
    display: block;
    height: auto;
    padding-bottom: 0;
    overflow: visible;
}

.no-responsive .navbar-toggle {
    display: none;
}

.no-responsive .navbar-nav > li {
    float: left;
}

.no-responsive .header-on-homepage {
    float: left;
    margin: 0;
    border-left: 0;
    margin-left: 20px;
}

.no-responsive .navbar-header {
    float: left;
}

.no-responsive .navbar-default .navbar-nav > .active > a,
.no-responsive .navbar-default .navbar-nav > .active > a:hover,
.no-responsive .navbar-default .navbar-nav > .active > a:focus {
    border-bottom: 3px solid #00B7EE;
    padding-bottom: 21px;
}

/* tab 登录框 */
#login-tab.modal {
    z-index: 1020;
}

#login-tab .modal-dialog {
    width: 600px !important;
    padding: 0 !important;
    margin: 30px auto;
    -moz-transform: unset !important;
    line-height: 1.42857143;
}

#login-tab .modal-content {
    width: auto !important;
    border-radius: 6px !important;
}

#login-tab .modal-header .close {
    background: none !important;
}

.modal-dialog label {
    line-height: 1.42857143;
}

.modal-header {
    height: 54px
}

.modal-header img {
    height: 30px
}

.modal-tab {
    height: 40px;
    line-height: 40px;
    width: 50%;
    margin-left: 50%
}

.modal-tab .tab {
    text-align: center;
    border-bottom: 1px solid #CCC;
    cursor: pointer
}

.modal-tab .passport-tab {
    display: block;
    float: left;
    border-right: 1px solid #CCC;
    width: 50%
}

.modal-tab .uc-tab {
    overflow: hidden;
    display: inline-block;
    width: 50%
}

.modal-tab .current {
    border-bottom: 0
}

.modal .pass-form-item-smsPhone {
}

.modal .pass-form-item-smsPhone, .modal .pass-form-item-smsVerifyCode, .modal .pass-form-item-submit {
    clear: none !important
}

.modal .pass-text-input-smsPhone {
    height: 40px !important
}

.modal .pass-text-input-smsVerifyCode {
    height: 29px !important
}

.modal .pass-label-smsPhone {
    display: none !important
}

.modal .pass-verifyCode {
    margin-left: 18px !important
}

.modal .pass-suggestion-list {
    display: none !important
}

.modal .pass-text-input-verifyCode {
    height: 27px !important
}

#login-tab.modal .modal-body {
    height: 315px;
    padding: 15px !important;
}

.modal .left-img {
    float: left;
    width: 264px;
    position: relative;
    left: 15px;
    top: -25px
}

.modal .pass-clearbtn {
    top: 13px !important
}

.modal .pass-label {
    top: 11px !important;
    left: 5px !important
}

.modal .pass-text-input-password, .modal .pass-text-input-userName {
    height: 40px !important;
    width: 264px !important;
    padding-left: 30px !important
}

.modal #pass-phoenix-login {
    position: absolute;
    height: 50px;
    bottom: 0;
    width: 310px;
    left: 278px
}

.modal .tang-pass-login-phoenix {
    margin-top: 50px !important
}

.modal #baidu_login_uc #uc-login {
    margin-top: -10px !important
}

.modal #baidu_login_uc .account span, .modal #baidu_login_uc .password span {
    margin-top: 10px !important
}

.modal #baidu_login_uc #uc-common-account, .modal #baidu_login_uc #uc-common-password {
    height: 28px
}

.modal #baidu_login_uc #password_edit {
    position: relative;
    top: 6px
}

.modal #baidu_login_uc .token {
    margin-top: 10px
}

.modal #baidu_login_uc .login-shadow, .modal #baidu_login_uc h2 {
    display: none
}

.modal #baidu_login_uc .account, .modal #baidu_login_uc .password {
    height: 40px !important
}

.modal #baidu_login_uc .login form, .modal #baidu_login_uc .login-action {
    background-color: #FFF !important
}

.modal #baidu_login_uc #account-error, .modal #baidu_login_uc #password-error, .modal #baidu_login_uc #token-error {
    height: 24px !important;
    line-height: 24px !important;
    font-size: 12px
}

@media \0screen {
    .modal #baidu_login_uc .line {
        margin-top: 0
    }

    .modal #baidu_login_uc .pass-text-input-password, .modal #baidu_login_uc .pass-text-input-userName {
        position: relative;
        top: 8px
    }
}

.modal .picture-container {
    float: left;
    padding: 30px 62px;
}

.modal .render-target {
    overflow: hidden;
}

/***************************
 * nav-spread-ad
 */
html.activity-yes {
    margin-top: 60px !important;
}

html.activity-no {
    margin-top: 0 !important;
}

.nav-spread {
    width: 100%;
    text-align: center;
    background-color: #100C0D;
    position: fixed;
    top: 0
}

.nav-spread.yes {
    display: block;
}

.nav-spread.no {
    display: none;
}

.nav-spread img {
    width: 1180px;
}

.nav-spread a {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    cursor: pointer;
}

/*************** 公告浮层 ********************/
.notice-area {
    position: absolute;
    z-index: 2;
    width: 600px;
    left: 50%;
    margin-left: -300px;
    top: 90px;
    background: #fff;
    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.16);
    font-size: 14px;
    color: #565e65;
    border-radius: 4px;
    text-align: center;
}

.notice-area.hidden {
    display: none;
}

.notice-area .notice-header {
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    background: #023554;
}

.notice-area .close-btn {
    position: absolute;
    right: 15px;
    top: 10px;
    width: 20px;
    height: 20px;
    background: url(../img/icon_close_normal.svg);
    cursor: pointer;
}

.notice-area .close-btn:hover {
    background: url(../img/icon_close_hover.svg);
}

.notice-area .notice-content {
    padding: 30px 40px;
    text-align: left;
    line-height: 22px;
}

.notice-content .content-header {
    margin-bottom: 10px;
}

.notice-content .content-cell {
    text-indent: 28px;
    margin-bottom: 10px;
}

.notice-content .content-cell .red-color {
    color: #ff405b;
}

.notice-content .content-cell .contact {
    color: #5490fa;
    text-decoration: underline;
}

.notice-area .content-footer {
    line-height: 22px;
    text-align: right;
    margin-top: 20px;
}

.notice-area .content-btn {
    text-align: center;
}

.notice-area .detail-btn {
    display: inline-block;
    clear: both;
    width: 120px;
    height: 40px;
    line-height: 40px;
    background: #00b7ee;
    font-size: 16px;
    color: #fff;
    border-radius: 4px;
    border: none;
    margin-top: 20px;
}

.notice-area .detail-btn:hover {
    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.16);
    text-decoration: none;
}
